.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a7c8826-b538-4492-bf40-fe2f9b03ebb3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab1979ea-eb30-46e4-c64f-8da68e16a8b0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb317022-fe24-0966-8ea4-bf115670508e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bab56df9-0dfa-7f78-7103-8ddfe27aef2a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9a7c8826-b538-4492-bf40-fe2f9b03ebb3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}